import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigureTextareaComponent } from './configure-textarea.component';

describe('ConfigureTextareaComponent', () => {
  let component: ConfigureTextareaComponent;
  let fixture: ComponentFixture<ConfigureTextareaComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ConfigureTextareaComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ConfigureTextareaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
